﻿*
{
	margin:0;
	padding:0;
}

html
{
}

body 
{
	background:#FFF url(/images/background.png) repeat-x;	
	font-family:sans-serif, verdana, arial, helvetica;
}

#page
{
	margin:15px auto;
	width:768px; 		
}

#header 
{
	clear:both;	
}

#header img
{
	border:0px;
}

#header h1  
{
	color:#222;
	font-family:Times New Roman;
	font-size:1.8em;
}

#header h2
{
	color:#222;	
	font-family:Times New Roman;	
	font-size:1.8em;
}

#navigation
{
	clear:both;
	float:left;	
	margin-top:5px;
	text-align:center;
}

#navigation ul
{
	list-style-type:none;
}

#navigation li
{
	background:#FFF url(/images/navigation_up.png) no-repeat;
	float:left;
	height:30px;
	list-style-image:none;		
	padding-top:10px;
	width:256px;	
}

#navigation li:hover
{
	background:#FFF url(/images/navigation_over.png) no-repeat;
}

#navigation a
{	
	color:#FFF;
	font-size:0.8em;
	font-weight:bold;
	text-decoration:none;
}

#navigation a:hover
{
	color:#FF0;
	text-decoration:none;
}

#gallery
{
	clear:both;
}

#gallery ul
{
	list-style-type:none;
}

#gallery li
{	
	float:left;
	list-style-image:none;	
	height:160px;		
}

#content_container
{
	clear:both;
	float:left;	
}

#one_column
{
	clear:both;
	border-top:solid 13px #FFF;
	float:left;
	background:transparent url(/images/column.png) repeat-y;
}

#two_column_small_left
{
	border-top:solid 13px #FFF;
	float:left;
	background:transparent url(/images/smallleftcolumns.png) repeat-y;
}

#two_column_small_right
{
	border-top:solid 13px #FFF;
	float:left;
	background:transparent url(/images/columns.png) repeat-y;		
}

#three_column
{
	border-top:solid 13px #FFF;
	float:left;
	background:transparent url(/images/3columns.png) repeat-y;
}

#four_column
{
	border-top:solid 13px #FFF;
	float:left;
	background:transparent url(/images/4columns.png) repeat-y;
}


#one_column
{
	width:768px;	
}

#two_column_small_right .left_column
{
	float:left;
	width:540px;
}

#two_column_small_right .right_column
{
	float:right;
	margin-left:13px;
	width:215px;
}

#two_column_small_left .left_column
{
	float:left;
	width:215px;
}

#two_column_small_left .right_column
{
	float:right;
	margin-left:13px;
	width:540px;
}

#three_column .column_1
{
	float:left;
	width:248px;
}
#three_column .column_2
{
	float:left;
	margin-left:13px;
	width:247px;
}
#three_column .column_3
{
	float:left;
	margin-left:13px;
	width:247px;
}

#four_column .column_1
{
	float:left;
	width:183px;
}
#four_column .column_2
{
	float:left;
	margin-left:13px;
	width:182px;
}
#four_column .column_3
{
	float:left;
	margin-left:13px;
	width:182px;
}
#four_column .column_4
{
	float:right;
	margin-left:13px;
	width:182px;
}

#content_container .top_box
{
	padding:10px 10px 10px 10px;
}

#content_container .box
{
	border-top:solid 13px #FFF;
	padding:10px 10px 10px 10px;
}

#content_container h1
{
	font-size:1.1em;
	margin-bottom:12px;
	color:#ee6600;
}

#content_container h2
{
	font-size:1.0em;
	font-style:italic;
	margin-bottom:12px;	
}

#content_container h3
{
	font-size:0.9em;
	margin-bottom:12px;	
}

#content_container p
{
	font-size:0.8em;
	line-height:1.2em;
	margin-bottom:12px;	
	text-align:justify;
}

#content_container .searchLabel
{
	font-size:0.8em;
	line-height:1.2em;
	margin-bottom:12px;	
	font-weight:bold;
}

#content_container ul
{
	margin-bottom:4px;	
}

#content_container .right_column li,
#content_container .left_column_small li
{
	font-size:0.8em;
	line-height:1.2em;
	text-align:left;
	list-style-position:outside;	
	list-style-type:none;
	padding-left:16px;
	padding-bottom:4px;
	background:transparent url(/images/bullet_arrow_orange.png) no-repeat;
}

#content_container #one_column li, 
#content_container .left_column li,
#content_container .right_column_big li 
{
	font-size:0.8em;
	line-height:1.2em;
	text-align:left;
	list-style-position:outside;	
	list-style-type:none;
	padding-left:20px;
	padding-bottom:12px;
	background:transparent url(/images/bullet_circle_triangle_orange.png) no-repeat;
}

#content_container #one_column li h3.orange, 
#content_container .left_column li h3.orange,
#content_container .right_column_big li h3.orange
{
	font-size:100%;
	margin-bottom:6px;
	color:#ee6600;
	font-weight:bold;
}

#content_container li div.question
{
	font-weight:bold;
	text-align:justify;
	margin-bottom:6px;
}

#content_container li div.answer
{
	text-align:justify;
	padding-bottom:12px;
}

/*#content_container li .fieldLabel
{
	line-height:1.2em;
	margin-bottom:12px;	
	font-weight:bold;
}

#content_container li .detail
{
	line-height:1.2em;
	margin-bottom:16px;	
	font-weight:bold;
}
*/

#content_container a:link, 
#content_container a:active, 
#content_container a:visited
{
	color:#00F;
	text-decoration:none;
}

#content_container a:hover
{
	text-decoration:underline;
}

#content_container a:link.highlight,
#content_container a:active.highlight, 
#content_container a:visited.highlight,
#content_container a:hover.highlight
{
	color:#ee6600;
	font-weight:normal;
	text-decoration:none;
}

#content_container #one_column table,
#content_container #two_column_small_left table
{
	width:100%;
	background-color:#ffffff;
}

#content_container #one_column table tr,
#content_container #two_column_small_left table tr
{
	min-height:40px;
	background-color:#eaeaea;}

#content_container #one_column table tr.alternateRow,
#content_container #two_column_small_left table tr.alternateRow
{
	background-color:#ffcc99;
}
#content_container #one_column table tr.utilityRow,
#content_container #two_column_small_left table tr.utilityRow
{
	background-color:#ffffff;
}

#content_container #one_column table,
#content_container #two_column_small_left table
{
	font-size:0.7em;
	margin-bottom:12px;
	background-color:#000;
}

#content_container #one_column table th
{
    text-align:left;
    vertical-align:top;
    background-color:#ee6600;
    color:#ffffff;
}
#content_container #two_column_small_left table th
{
    text-align:center;
    vertical-align:top;
    background-color:#ee6600;
    color:#ffffff;
}

#content_container #one_column table th .popup
{
	border: #060F40 2px solid;
	padding: 2px 2px 2px 2px;
    color: #060F40;
    background: #ffffcc;
    max-width: 200px;
    text-align:left;
}

#content_container #one_column table.horizontal th,
#content_container #two_column_small_left table.horizontal th

{
    border-bottom:solid 2px #000000;
}

#content_container #one_column table.vertical th,
#content_container #two_column_small_left table.vertical th
{
}

#footer 
{
	clear:both;
	margin-top:0px;
	padding-top:4px;
	padding-bottom:4px;	
	text-align:center;
	width:768px;
    height:24px;
	background: #000000 url(/images/bg-bubplastic-blue.png) top left repeat-x;
}

#footer #left_column
{
	float:left;
    text-align:left;
}

#footer #right_column
{
	padding-right:9px;
	padding-left:6px;
	padding-bottom:0px;
	padding-top:2px;
    margin-top:4px;
	text-align: right;
	color:#FFF;
	font-size:0.6em;
}

#footer #left_column ul
{
	list-style:none none outside;
	padding: 0px 0px 0px 0px;
	margin: 4px 16px 0px 0px;
    float:left;
}

#footer #left_column li
{	
	display:inline;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size:0.8em;
}

#footer #left_column a:link, #footer a:active, #footer a:visited
{
	padding-left:6px;
	margin-left:6px;
	color:#FFF;
	/*text-decoration:none;*/
}

#footer #left_column a.first {
	padding-left:3px;
	margin-left: 0px;
}

#footer #left_column a:hover
{
	/*text-decoration:underline;*/
	color:#ee6600;
}
